Re: [PHP4BETA] RFC1867
| From: | Rasmus Lerdorf | Date: | Thu, 01 Jan 1970 00:00:00 +0000 |
| Subject: | Re: [PHP4BETA] RFC1867 | ||
| References: | 1 | Groups: | php.version4 |
| Request: | Send a blank email to php-version4+get-1539@lists.php.net to get a copy of this message | ||
> I fully agree with that. One could also defend this position with
> RFC 1521, "7.2.1 Multipart: The common syntax" which specifies
> the body to be "syntactically identical to an RFC 822 message."
>
> Recursive usage of multipart messages is not useful for web
> content. It's actually useful when handling email (e.g.
> forwarding a multipart message and adding another RFC 822-style
> message).
Ah, we are talking about nested sets of mime parts. No, my code does not
handle that, and I don't know of any browser that sends nested mime parts.
This stuff is all going to be replaced by DAV stuff anyway and will thus
be parsed by the XML parser. But we still need RFC-1867 support.
-Rasmus